<div class="col-md-3 col-sm-3">
</div>
<div class="col-md-6 col-sm-6">
    <div class="panel panel-info">
        <div class="panel-body">
            <form method="POST">
                <div class="form-group">
                    <label for="username">Username</label>
                    <input type="text" class="form-control" name="username" placeholder="Enter username">
                </div>
                <div class="form-group">
                    <label for="password">Password</label>
                    <input type="password" class="form-control" name="password" placeholder="Enter password">
                    <% if (flash && flash.error) { %>
                    <p style="color: red;">
                        <%= flash.error %>
                    </p>
                    <% } %>
                </div>
                <button type="submit" class="btn btn-primary">Submit</button>
            </form>
        </div>
    </div>
</div>
<div class="col-md-3 col-sm-3">
</div>